Campaign recipient list
GET
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
campaignKey*stringcampaign stable key
status?stringlimit?stringDefault 100, max 500
offset?stringRecipient list
application/json- response
success*booleancampaignKey*stringrecipients*array<>limit*numberoffset*number[key: string]?unknowncurl -X GET 'https://api.mailly.site/campaigns/string/recipients'{ "success": true, "campaignKey": "string", "recipients": [ { "property1": null, "property2": null } ], "limit": 0, "offset": 0, "property1": null, "property2": null}